WOCheckBox(3)

NAME
WOCheckBox

SYNOPSIS
WOCheckBox { selection; checked; name; value; disabled; otherTagString; }

VALIDATION
Exactly one of 'checked' or 'value' must be bound If either 'selection' or 'value' is bound, then both must be bound

BINDINGS

selection

checked

name

value

disabled
    The value of 'disabled' will be evaluated in a boolean context.

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults